Bug 1024941 - sylpheed-3.4.0beta7 is available
sylpheed-3.4.0beta7 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sylpheed (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 11:35 EDT by Upstream Release Monitoring
Modified: 2014-01-03 09:58 EST (History)
2 users (show)

See Also:
Fixed In Version: sylpheed-3.4.0-0.7.beta7.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-20 10:55:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-10-30 11:35:51 EDT
Latest upstream release: 3.4.0beta6
Current version/release in Fedora Rawhide: 3.4.0-0.6.beta5.fc21
URL: http://sylpheed.sraoss.jp/en/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-11-29 04:08:20 EST
Latest upstream release: 3.4.0beta7
Current version/release in Fedora Rawhide: 3.4.0-0.7.beta6.fc21
URL: http://sylpheed.sraoss.jp/en/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Christoph Wickert 2013-12-20 10:55:33 EST
Built for rawhide: http://koji.fedoraproject.org/koji/taskinfo?taskID=6319504
Comment 3 Fedora Update System 2013-12-21 14:23:07 EST
sylpheed-3.4.0-0.7.beta7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/sylpheed-3.4.0-0.7.beta7.fc20
Comment 4 Fedora Update System 2013-12-21 14:27:59 EST
sylpheed-3.4.0-0.7.beta7.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/sylpheed-3.4.0-0.7.beta7.fc19
Comment 5 Fedora Update System 2014-01-03 09:57:22 EST
sylpheed-3.4.0-0.7.beta7.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2014-01-03 09:58:39 EST
sylpheed-3.4.0-0.7.beta7.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.